@charset "utf-8";
/*!
 * CSS3
 * FRAMEBASE v1 (http://www.dudacaletti.com.br)
 * Copyright 2014
 * No Licensed
 * Developer: Eduardo Petry Caletti
 * E-mail: contato@dudacaletti.com.br
 */

 
/* ==========================================================================
   //// OBSERVAÇÕES GERAIS
   
   - OBS 1: #000 será a cor padrão para todos os seletores.
   - OBS 2: O posicionamento padrão dos objetos será left.
   - OBS 3: Esse CSS será derivado para templates.
   
   
   //// OBSERVAÇÕES HTML 5 E CSS3
      
   - HEADER: define o cabeçalho.
   
   - NAV: define o menu ou a navegação do site.
   
   - ARTICLE: define uma parte da página que tem uma composição de formulários, 
   textos etc. Por exemplo, pode ser um post de forum, blog, comentários etc.
   
   - SECTION: define uma seção do layout em um determinado element. Ele pode
   conter um header e também um footer se preciso.
   
   - ASIDE: consiste em envolver informações que tem algo a ver com o conteúdo
   principal do site. Pode ser um menu lateral, um sidebar padrão com menu, 
   banner, busca etc.
   
   - FOOTER: define o rodapé do elemento ou do layout.
   ========================================================================== */


/* ==========================================================================
   *
   ========================================================================== */
	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* ==========================================================================
   end *
   ========================================================================== */





   
/* ==========================================================================
   HTML
   ========================================================================== */
	html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/* ==========================================================================
   end HTML
   ========================================================================== */






/* ==========================================================================
   BODY
   ========================================================================== */
	body { margin: 0; padding: 0; font: Arial; }
	html, body { height:100%; }
/* ==========================================================================
   end BODY
   ========================================================================== */






/* ==========================================================================
   SELETORES
   ========================================================================== */

    h1, h2, h3, h4, h5, h6, p, span { margin: 0; padding: 0; font-weight: normal; }  
   
	/* === CABEÇALHO H1 === */
	h1			{ color: #000; }
	h1.amarelo 	{ color: #FC0; }
	h1.azul		{ color: #09C; }
	h1.branco	{ color: #FFF; }
	h1.laranja	{ color: #F90; }
	h1.roxo		{ color: #936; }
	h1.verde	{ color: #690; }
	h1.vermelho	{ color: #C00; }
	h1.telefone			{ color: #fff; font-family: 'Oswald', sans-serif; font-size: 1.5em; margin-top: 5px; }	
	/* === end CABEÇALHO H1 === */

	h1.titulo-footer		{ color: #fff; font-family: 'Oswald', sans-serif; padding-bottom: 10px; margin-bottom: 10px; font-size: 1.4em; border-bottom:1px dashed #2e2e2f; }	
	h1.mensagem-box		{ color: #000; font-family: 'Oswald', sans-serif; font-size: 1.5em;  text-align: center; border-bottom: 1px dashed #ccc; padding: 0 0 20px 0; margin-bottom: 0 0 20px 0; }	


	/* === CABEÇALHO H2 === */
	h2			{ color: #000; }
	h2.amarelo 	{ color: #FC0; }
	h2.azul		{ color: #09C; }
	h2.branco	{ color: #FFF; }
	h2.laranja	{ color: #F90; }
	h2.roxo		{ color: #936; }
	h2.verde	{ color: #690; }
	h2.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H2 === */


	/* === CABEÇALHO H3 === */
	h3			{ color: #000; }
	h3.amarelo 	{ color: #FC0; }
	h3.azul		{ color: #09C; }
	h3.branco	{ color: #FFF; }
	h3.laranja	{ color: #F90; }
	h3.roxo		{ color: #936; }
	h3.verde	{ color: #690; }
	h3.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H3 === */


	/* === CABEÇALHO H4 === */
	h4			{ color: #000; }
	h4.amarelo 	{ color: #FC0; }
	h4.azul		{ color: #09C; }
	h4.branco	{ color: #FFF; }
	h4.laranja	{ color: #F90; }
	h4.roxo		{ color: #936; }
	h4.verde	{ color: #690; }
	h4.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H4 === */


	/* === CABEÇALHO H5 === */
	h5			{ color: #000; }
	h5.amarelo 	{ color: #FC0; }
	h5.azul		{ color: #09C; }
	h5.branco	{ color: #FFF; }
	h5.laranja	{ color: #F90; }
	h5.roxo		{ color: #936; }
	h5.verde	{ color: #690; }
	h5.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H5 === */


	/* === CABEÇALHO H6 === */
	h6			{ color: #000; }
	h6.amarelo 	{ color: #FC0; }
	h6.azul		{ color: #09C; }
	h6.branco	{ color: #FFF; }
	h6.laranja	{ color: #F90; }
	h6.roxo		{ color: #936; }
	h6.verde	{ color: #690; }
	h6.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H6 === */


	/* === SPAN === */
	span		{ color: #000; }
	span.amarelo { color: #FC0; }
	span.azul	{ color: #09C; }
	span.branco	{ color: #FFF; }
	span.laranja{ color: #F90; }
	span.roxo	{ color: #936; }
	span.verde	{ color: #690; }
	span.vermelho{ color: #983a3e; }
	/* === end SPAN === */


	/* === PARÁGRAFO === */
	p			{ color: #666; font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; }
	p.amarelo 	{ color: #FC0; }
	p.azul		{ color: #09C; }
	p.branco	{ color: #FFF; }
	p.laranja	{ color: #F90; }
	p.roxo		{ color: #936; }
	p.texto-footer			{ color: #8d8c8c; font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; }
	/* === end PARÁGRAFO === */


	/* === SELETOR DE TIPO === */
	i			{ color: #000; }
	i.amarelo 	{ color: #FC0; }
	i.azul		{ color: #09C; }
	i.branco		{ color: #FFF; }
	i.laranja	{ color: #F90; }
	i.roxo		{ color: #936; }
	i.verde		{ color: #690; }
	i.vermelho	{ color: #C00; }
	/* === end SELETOR DE TIPO === */


	/* === NEGRITO === */
	strong { font-weight: bold; }
	/* === end NEGRITO === */

	/* === MARCADOR === */
	mark { color: #000; background: #ff0; }
	/* === end MARCADOR === */

	/* === SMALL === */
	small { font-size: 80%; }
	/* === end SMALL === */

	/* === HR === */
	hr { color: #ccc; height: 0; -moz-box-sizing: content-box; box-sizing: content-box; }
	/* === end HR === */

	/* === TABLE === */
	table { border-spacing: 0; border-collapse: collapse; }
	/* === end TABLE === */

	/* === DESTACAR TEXTO === */
	blockquote { color: #fff; background-color: #000; padding: 5px; margin: 10px 0 10px 0; } 
	/* === end DESTACAR TEXTO === */

	/* === ADDRESS === */
	address { margin-bottom: 20px; font-style: normal; line-height: 1.42857143; } 
	/* === end ADDRESS === */

	.link-url 	{ color: #8d8c8c; font-family: 'Oswald', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }
	.link-url:hover 	{ color: #fff; }	

	.link-site 	{ color: #666; font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }
	.link-site:hover 	{ color: #98393e; }
	
/* ==========================================================================
   end SELETORES
   ========================================================================== */





   
/* ==========================================================================
   NAV MENU
   ========================================================================== */
   .menu-footer ul { margin: 0; padding: 0; font-family: 'Roboto Condensed', sans-serif;  font-size: 0.9em; text-align: left; font-weight: normal; }
   .menu-footer ul li { display: block; width: 33%; float: left; }
   .menu-footer ul li a { color: #8d8c8c; text-decoration: none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s;  }
   .menu-footer ul li a:hover { color: #FFF; text-decoration: none; 	-webkit-transition: all ease 0.5s; }
/* ==========================================================================
   end NAV MENU
   ========================================================================== */ 
   

.box-color { width: auto; height: auto; float: left; position: relative; background-color:#fff; padding: 10px; color: #000; font-family: 'Oswald', sans-serif; font-size: 1em;margin-bottom: 5px; }
   
   

/* ==========================================================================
   IMG
   ========================================================================== */
 	img 				{ max-width: 100%; border: 0; }
	img.logo		{ width: 180px; height: auto; border: 0; margin: 0 0 0 0; padding: 5px 0 5px 0; }	
	img.circle		{ border-radius: 50%; }
	img.padrao		{ margin: 0 0 20px 0; }
	img.flutuante	{ max-width: 100%; margin: 0 20px 20px 0; float: left; }
	img.seta-menu { height: 7px; float: right; margin: 8px 0 0 5px; }	
	img.logo-footer		{ height: 130px; float: left; margin: 5px 0 0 0; }
	img.icon-redes-sociais		{ width: 32px; height: 32px; margin: 0 0 10px 5px; background-color:#fff; border-radius: 100px; padding: 2px; transition: all ease 0.5s; }
	img.icon-redes-sociais:hover	{ background-color:#b0373c; transition: all ease 0.5s; }	
	img.logo-marca	{ width: auto; float: left; padding: 20px; border: 1px dashed #ccc; }
	img.produto-visualizacao	{ width: auto; padding: 20px; border: 1px dashed #ccc; }
	img.empresa-visualizacao	{ width: 100%; float: left; padding: 20px; border: 1px dashed #ccc; }
	
/* ==========================================================================
   end IMG
   ========================================================================== */






/* ==========================================================================
   FORMULÁRIOS PADRÃO
   ========================================================================== */
    .campoform33 { width: 50%; margin: 0 0 0 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Oswald', sans-serif; padding: 15px; outline: 0; color:#999;  }
    .botao { width: auto; padding: 15px; border: 1px solid #b0373c; background-color:#b0373c; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#fff; outline: 0; }
	
    .campoform33 { width: 50%; margin: 0 0 0 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Oswald', sans-serif; padding: 15px; outline: 0; color:#999;  }
	
    .campoform { width: 33.08%; margin: 0 0 5px 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 15px; color:#777;  }	
    .campoformmensagem { width: 100%; margin: 0 0 5px 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 15px; color:#777;  }
    .botaoform1 { width: auto; padding: 15px; border: 1px solid #98393e; background-color:#98393e; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#fff;  }


   .camporota { width: 44.4%; margin: 0 0 0 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 15px; color:#777; }
    .botaoform { width: auto; padding: 15px; border: 1px solid #98393e; background-color:#98393e; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#fff; margin: 0 0 0 0; }
	
/* ==========================================================================
   end FORMULÁRIOS PADRÃO
   ========================================================================== */







/* ==========================================================================
   DIVS ID e CLASSES ESTRUTURAIS HTML5
   ========================================================================== */
	#main, #top, #header, #menu, #slide, #content, #rodape, #footer, #copyright { width: 100%; height: auto; position: relative; float: left;	}
	#box1, #box2, #box3, #box4, #box5, #box6, #box7, #box8, #box9, #box10, #box11, #box12, #box13, #box14, #box15 { width: 100%; height: auto; position: relative; float: left;	}
	.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10, .box11, .box12, .box13, .box14, .box15 { width: 100%; height: auto; position: relative; float: left;	}
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	
	header { width: 100%; height: auto; float: left; position: relative; padding: 5px 0 5px 0; background-color:#fff;  }	
	content { padding: 60px 0 60px 0; background-color:#fff; }
	#menu { width: 100%; height: auto; float: left; position: relative; margin: -25px 0 0 0;  }
	#slide { height: auto; z-index: 1; }
	footer { width: 100%; height: auto; float: left; position: relative; clear: both; background-color:#4c4c4e; padding: 55px 0 55px 0; }
	
	.box-menu { width: auto; height: auto; position: relative; float: right; background-color:#98393e; }
	
	.box-produto { width:100%; height: auto; position: relative; float: left; padding: 15px; }
	.box-produto img { width: 100%; height: auto; border: 3px solid #fff;transition: all ease 0.5s; }
	.box-produto h1		{ color: #000; font-family: 'Oswald', sans-serif; font-size: 1.2em; text-transform: uppercase; text-align: center; border-top: 5px solid #ccc; padding-top: 10px;transition: all ease 0.5s; border-bottom: 1px dashed #ccc; padding-bottom: 10px; }	
	.box-produto:hover img { width: 100%; height: auto; border: 3px solid #973a3d; transition: all ease 0.5s;}
	.box-produto:hover h1		{ color:#973a3d; border-top: 5px solid #973a3d; border-bottom: 1px dashed #973a3d; padding-top: 10px; transition: all ease 0.5s;}	

	.box-menu { width: auto; height: auto; float: left; position: relative; background-color:#4c4c4e; margin: 0 auto; z-index: 3333; margin-bottom: -50px; }	
	.box-menu-estrutura { margin-left:auto; margin-right:auto; margin-top:0; display:table; }	
	

	
	.box-produto1 { width:25%; height: auto; position: relative; float: left; padding: 15px; }
	.box-produto1 img { width: 100%; height: auto; border: 3px solid #fff;transition: all ease 0.5s; }
	.box-produto1 h1		{ color: #000; font-family: 'Oswald', sans-serif; font-size: 1.2em; text-transform: uppercase; text-align: center; border-top: 5px solid #ccc; padding-top: 10px;transition: all ease 0.5s; border-bottom: 1px dashed #ccc; padding-bottom: 10px; }	
	.box-produto1:hover img { width: 100%; height: auto; border: 3px solid #973a3d; transition: all ease 0.5s;}
	.box-produto1:hover h1		{ color:#973a3d; border-top: 5px solid #973a3d; border-bottom: 1px dashed #973a3d; padding-top: 10px; transition: all ease 0.5s;}		
	

	.box-estrutura-titulo { margin-left:auto; margin-right:auto; margin-top:0; display:table; margin-top: 0; margin-bottom: 30px; z-index:1; }
	.box-titulo { width: auto; height: auto; float: left; position: relative; margin: 0 auto; border: 7px solid #98393e; padding: 10px;  }
	.box-titulo h1 { font-family: 'Oswald', sans-serif; color:#98393e; margin: 0; text-align: center; font-size: 2em;  }
	
	.box-extras { width: 100%; height: auto; float: left; position: relative; margin: 35px 0 0 0; }
	.box-extras1 { width: 100%; height: auto; float: left; position: relative; margin: 45px 0 0 0; }

	.box-form { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	
	.box-mensagem { width:100%; height: auto; position: relative; float: left; padding: 15px; border: 1px dashed #98393e; margin: 35px 0 0 0; }
	.box-mensagem h1 { font-family: 'Oswald', sans-serif; color:#98393e; font-size: 1em;  }
	
	.box-rota { width:100%; height: auto; position: relative; float: left; margin-bottom: 25px; }
	
	section.mapa-rota { padding: 25px 0 0 0; margin: 0; }

	.box-marcas { width:100%; height: auto; position: relative; float: left; margin-bottom: 20px; border-bottom: 1px dashed #ccc; padding-bottom: 20px; }
	.box-marcas h1 { font-family: 'Oswald', sans-serif; color:#98393e; font-size: 1.2em; margin-bottom: 10px;  }

	
	.box-produto-descricao { width:100%; height: auto; position: relative; float: left; margin-bottom: 20px; }
	.box-produto-descricao h1 { color: #98393e; font-family: 'Oswald', sans-serif; font-size: 1.2em; margin-bottom: 10px; }	
	.box-produto-descricao h2 { color: #fff; font-family: 'Oswald', sans-serif; font-size: 1.2em; margin-bottom: 10px; background-color:#98393e; text-align: center; padding: 10px; }	
	
	
	
	.box-galeria-empresa { width: 100%; height: auto; float: left; position: relative; margin: 25px 0 0 0; }
	
	
	.compartilhe { width: 100%; height: auto; float: left; position: relative; background-color:#fff; padding: 10px; border: 1px dashed #ccc; }
	.compartilhe h1 { color: #151414; font-family: 'Oswald', sans-serif; font-size: 0.9em; float: left; margin: 5px 10px 0 0; }	
	
	.box-resultado { width: 100%; height: auto; float: left; position: relative; background-color:#fff; padding: 15px; border: 1px dashed #ccc; }
	.box-resultado h1 { color: #98393e; font-family: 'Oswald', sans-serif; font-size: 1.2em; }	
	.box-resultado h2 { color: #151414; font-family: 'Roboto Condensed', sans-serif;  font-size: 1em; }	

	h1.titulo-mais { color: #98393e; font-family: 'Oswald', sans-serif; font-size: 1.2em; border-top: 1px dashed #ccc; border-bottom: 1px dashed #ccc; text-align: center; padding: 15px 0 15px 0; }	

	.box-mais { width: 100%; height: auto; float: left; position: relative; margin-top: 30px; }


	.box-responsivo-galeria { float: left; overflow: hidden; width: 25%; height: 150px; margin-bottom: 5px; padding: 5px; }
	.box-responsivo-galeria img { clip: rect(40px, 260px, 150px, 80px); }	


	#imagem-mobile { display: none; }
	
/* ==========================================================================
   end DIVS ID e CLASSES ESTRUTURAIS
   ========================================================================== */




#paging-table {
width: 260px; height: auto; position: relative;
text-align:center;font-family: 'Roboto Condensed', sans-serif;margin: 0 auto;
margin:
}
.paging-table-estrutura {
font-family: 'Roboto Condensed', sans-serif;
margin: 25px 0 0 0;
}
.page-far-left	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#4c4c4e;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-left:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#98393e;
	border-radius: 100px;
	padding: 7px;
	}
.page-far-left-1	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#4c4c4e;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-left-1:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#98393e;
	border-radius: 100px;
	padding: 7px;
	}
.page-left	{
	display: block;
	float: left;
	height: 35px;
	width: 35px;
	}
.page-far-right	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#4c4c4e;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-right:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#98393e;
	border-radius: 100px;
	padding: 7px;
	}
.page-far-right-1	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#4c4c4e;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-right-1:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#98393e;
	border-radius: 100px;
	padding: 7px;
	}
.page-right	{
	display: block;
	float: left;
	height: 35px;
	width: 35px;
	}
#page-info	{
	float: left;
	line-height: 16px;
	padding: 3px 12px 0 12px;
	color:#666;
	text-align: center;
	margin: 7px 0 0 0;
	}




/* ==========================================================================
   GRID SYSTEM
   ========================================================================== */
	[class*='col-'] { float: left; padding-right: 20px; }
	[class*='col-']:last-of-type { padding-right: 0px; }
	.grid { width: 100%; max-width: 1250px; min-width: 755px; margin: 0 auto; }
	.grid:after { content: ""; display: table; clear: both; }
	.grid-pad { padding: 0 0 0 20px; }
	.grid-pad > [class*='col-']:last-of-type { padding-right: 20px; }
	.push-right { float: right; }
/* ==========================================================================
   end GRID SYSTEM
   ========================================================================== */






/* ==========================================================================
   CONTENT COLUNAS
   ========================================================================== */
	.col-1-1				{ width: 100%; }
	.col-2-3, .col-8-12		{ width: 66.66%; }
	.col-1-2, .col-6-12		{ width: 50%; }
	.col-1-3, .col-4-12		{ width: 33.33%; }
	.col-1-4, .col-3-12		{ width: 25%; }
	.col-1-5				{ width: 20%; }
	.col-1-6, .col-2-12		{ width: 16.667%; }
	.col-1-7				{ width: 14.28%; }
	.col-1-8				{ width: 12.5%; }
	.col-1-9				{ width: 11.1%; }
	.col-1-10				{ width: 10%; }
	.col-1-11				{ width: 9.09%; }
	.col-1-12				{ width: 8.33%; }
	.col-1-13		{ width: 65%; }

/* ==========================================================================
   end CONTENT COLUNAS
   ========================================================================== */






/* ==========================================================================
   LAYOUT COLUNAS
   ========================================================================== */
	.col-11-12		{ width: 91.66%; }
	.col-10-12		{ width: 83.333%; }
	.col-9-12		{ width: 75%; }
	.col-5-12		{ width: 41.66%; }
	.col-7-12		{ width: 58.33%; }
/* ==========================================================================
   end LAYOUT COLUNAS
   ========================================================================== */


   



   
/* ==========================================================================
   MEDIA QUERIES 767px
   ========================================================================== */
	@media handheld, only screen and (max-width: 767px) {
	.grid { width: 100%; min-width: 0; margin:0; }
	[class*='col-'] { width: auto; float: none; margin: 0; }

	.text-left { text-align: center; }
	.text-right { text-align: center; }
	.text-center { text-align: center; }			
	.oculta-mobile { display: none; }
	.margem-rodape { width: 100%; height: auto; position: relative; margin-bottom: 30px; float: left; text-align: center; }
	
	.box-menu { width: 100%; height: auto; float: left; position: relative; background-color:#4c4c4e; margin: 0 auto; }	
	.box-menu-estrutura { width: 100%; margin-left:auto; margin-right:auto; margin-top:0; display:table; }	
	.box-produto1 { width:100%; height: auto; position: relative; float: left; padding: 15px; }
    .campoform33 { width: 100%; margin: 0 0 5px 0;  }
    .botao { width: 100%; padding: 15px;  }
	#menu { width: 100%; height: auto; float: left; position: relative; margin: 0 0 0 0;  }
    .campoform { width: 100%; margin: 0 0 5px 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 15px; color:#777;  }	
   .camporota { width: 100%; margin: 0 0 5px 0; border: 1px dashed #ccc; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 15px; color:#777; }
    .botaoform { width: 100%; padding: 15px; border: 1px solid #98393e; background-color:#98393e; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#fff; margin: 0 0 0 0; }	
	
	img.logo-marca	{ width: auto; float: none; padding: 20px; border: 1px dashed #ccc; margin-bottom: 15px; }
	img.produto-visualizacao	{ width: auto; padding: 20px; border: 1px dashed #ccc; margin-bottom: 20px; }
	img.empresa-visualizacao	{ width: auto; float: left; padding: 20px; border: 1px dashed #ccc; margin: 0 0 20px 0; }
	img.icon-redes-sociais		{ width: 32px; height: 32px; margin: -25px 0 10px 5px; background-color:#fff; border-radius: 100px; padding: 2px; transition: all ease 0.5s; }

	.box-titulo { width: auto; height: auto; float: left; position: relative; margin: 0 auto; border: 7px solid #98393e; padding: 10px; margin: 30px 0 0 0;  }
	.box-responsivo-galeria { float: left; overflow: hidden; width: 100%; height: 150px; margin-bottom: 5px; padding: 5px; }
	
	#menu { margin-bottom: 25px; }
	
	}
/* ==========================================================================
   end MEDIA QUERIES 767px
   ========================================================================== */
   
   
   
   
   
   
   
   
   
   
